.corp-bg {
  position:relative; 
  height:500px;
  background-size:cover;
  background-image: url(../jpg/partners-cover.jpg);
  background-position: 50% center;
  z-index:1;
}
.partners .main-caption {
  margin: 0 auto;
  padding-top : 230px !important;
}
.partners .main-caption .shadow {
    text-shadow: 0 1px 10px rgba(0,0,0,.5);
}
.partners h1 {
  font-size: 40px;
  line-height: 40px;
}
.partners h2 {
  font-size: 30px;
  line-height: 41px;
  font-weight: 300;
}
.partners .reseller-thumb {
    display: block;
    max-width: 100%;
    width: 100%;
    position: relative;
    height: 250px;
}
.partners .reseller-height {
  height: 360px;
}
.partners .reseller-height-100 {
  height: 100px;
}
.partners .reseller-height-90 {
  height: 90px;
}
.partners .exclusive-icon {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 80px;
  height: 80px;
}
.partners ul.exclusive-list {
  list-style-type: disc;
  text-align: left;
  margin:0;
}

@media only screen and (min-width: 1199px) {

}
@media only screen and (min-width: 992px) and (max-width: 1199px) { /* LG */
  .partners h1 {
    font-size: 40px !important;
    line-height: 40px !important;
  }
  .partners .main-caption {
    padding-top : 230px !important;
  }
  .partners .reseller-thumb {
    height: 210px;
  }
  .partners .reseller-height-special {
    height: 440px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) { /* MD  */
  .partners h1 {
    font-size: 40px !important;
    line-height: 40px !important;
  }
  .partners .main-caption {
    padding-top : 250px !important;
  }
  .partners .reseller-thumb {
    height: 210px;
  }
}
@media only screen and (min-width: 568px) and (max-width: 767px) { /* S */
  .partners h1 {
    font-size: 40px !important;
    line-height: 40px !important;
  }
  .partners .main-caption {
    padding-top : 250px !important;
  }
  .partners .reseller-thumb {
    height: 300px;
  }
}
@media only screen and (min-width: 568px) and (max-width: 1199) { /* Combine S, MD, LG */
  
}
@media only screen and (max-width: 567px) { /* XS */
  .partners h1 {
    font-size: 30px !important;
    line-height: 30px !important;
  }
  .partners .main-caption {
    padding-top : 260px !important;
  }
}
